XLite\Model\Config:
  - name: use_custom_colors
    category: XC\FroalaEditor
    module: XC\FroalaEditor
  - name: custom_colors
    category: XC\FroalaEditor
    module: XC\FroalaEditor
  - name: use_as_email_editor
    category: XC\FroalaEditor
    module: XC\FroalaEditor
